package com.th.demo.service.finance;

public interface InvoiceService {
    String query( String accountId, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId, String belongId);

    String queryInvoiceNew(String queryDateFrom, String queryDateTo, String fkComponeyName, String userId, String belongId);
}
